[Strings]
Title=Firefox Developer Edition oppdatering
Info=Firefox Developer Edition installerer oppdateringar, og vil snart starte på nytt…
MozillaMaintenanceDescription=Mozilla si vedlikehaldsteneste syter for at du brukar den nyaste og tryggaste versjonen av Mozilla Firefox på datamaskina di. Å halde Firefox oppdatert er veldig viktig for sikkerheita på nettet, og Mozilla tilrår sterkt at du beheld denne tenesta påslått.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
